MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003204ATutorTests/Surveyspublic2007-11-28 05:122008-08-21 08:57
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003204: problems with chinese in test questions
DescriptionPotential issue with Chinese chars in test questions, though Indie thinks its ok in 1.6. Check, fix if necessary, or resolve.

http://www.atutor.ca/view/3/12058/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002717)
harris (developer)
2008-01-08 07:58

Fixed along with the UTF-8 migration.

- Issue History
Date Modified Username Field Change
2007-11-28 05:12 greg New Issue
2007-11-28 05:12 greg Affects version => SVN
2007-12-21 06:58 greg Status new => assigned
2007-12-21 06:58 greg Assigned To => harris
2008-01-08 07:58 harris Status assigned => resolved
2008-01-08 07:58 harris Fixed in Version => 1.6
2008-01-08 07:58 harris Resolution open => fixed
2008-01-08 07:58 harris Note Added: 0002717
2008-08-21 08:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker